body{
    background:url('../images/background.jpg') repeat-x;
}
    
.page-layout { 
    background:#feffff;
    margin-right: -25px;
    width:911px;
    margin:0 auto;
}

#hat{
    background:url('../images/hat-background.jpg') no-repeat;
    width:911px;
    height:298px;
}

#logo{
    position:relative;
    left:45px;
    top:98px;
}

#logo-type{
    position:relative;
    left:45px;
    top:100px;
}

#logo-img{
    position:relative;
    float:left;
    width:70px;
    height:57px;
    left:41px;
    top:100px;
    background:url('../images/ultra-logo.png') no-repeat;
}

#menu{
    position:relative;
    float:left;
    left:495px;
    top:58px;
}

#sale{
    position:relative;
    float:right;
    left:30px;
    top:-10px;
}

.wrap{
    padding:14px 40px 8px 40px;
}

h1{
    font-family:Arial;
    font-size:21px;
    font-weight:normal;
    margin-bottom:3px;
}

h2{
    font-family:Arial;
    font-size:18px;
    color:#004083;
    font-weight:normal;
    margin-top:8px;
    margin-bottom:3px;
}

p{
    font-size:12px;
    line-height: 18px;
}

em{
    color:#753200;
    font-size:12px;
    font-weight:bold;
    font-style:italic;
    line-height:15px;
}

a{
/*    color:#004083;*/
    color:#2A6198;
}

.menu-h{
    border:0px;
}

.menu-h li{
    border:0px;
    text-align:center;
    line-height:85px;
}

.menu-h li a{
    font-size:16px;
    letter-spacing:-1px;
    font-family:Tahoma;
    text-decoration: none;
}

.menu-h li a span{
    font-size:15px;
    display:block;
    line-height: 18px;
}

.menu-h li a:hover{
    text-decoration: none;
    color:#555;
    border-bottom:5px solid #aaa;
}

.menu-h li a.selected{
    text-decoration: none;
    color:#9800CC;
    border-bottom:5px solid #9800CC;
}

.footer{
    padding-top:25px;
    color:#000;
}

.reduce th{
    background: #c6dffe;
    padding: 5px;
}

.reduce th a{
    color:#333;
}

.reduce th, .reduce td{
    border:1px solid #a9a9a9;
    padding: 3px;
    font-size:11px;
}

.reduce .reduce-first-cell a{
    color:#9800CC;
    text-decoration:none;
    font-weight:bold;
    white-space:nowrap;
}


.reduce2 tr{
    background:#fafafa;
    padding:0px;
}


.reduce2 th, .reduce2 td{
    border:0px;
    padding: 2px;
    font-size:13px;
    background:#fafafa;
}

.reduce2 th{
    padding: 2px;
    width:30%;
    background:#fafafa;
    font-weight:bold;
}

.reduce2 td.sep{
    background:#fafafa;
    height:10px;
    line-height:10px;
    padding:0px;
}

.search-field{
    width:90%;
    border: 1px solid #ccc;
    font-size:16px;
    line-height:22px;
}

.search label{
    width:105px;
    display:block;
    float:left;
    margin-right:25px;
    margin-bottom:5px;
}

.search input.f{
    border: 1px solid #ccc;
    font-size:16px;
    line-height:22px;
    display:block;
    float:left;
    width:250px;
    margin-bottom:5px;
}

.bg{
    background:url('../images/background.jpg') repeat-x 0px -330px;   
    padding: 15px 10px 15px 10px;
}

ul.CategoriesList{
    margin:0;
    padding:0;
    list-style-type: none;
}

ul.CategoriesList li{
    font-size:14px;
    margin-bottom:5px;
}

ul.CategoriesList li img{
    vertical-align:-5px;
}

#banners{
    position:absolute;
    float:left;
    margin-left:45px;
    margin-top:-110px;
    z-index:10000;
}

.banner{
/*    width:110px;*/
/*    height:100px;*/
    margin-right:15px;
/*    overflow:hidden;*/
/*    border:2px solid #fff;*/
    float:left;
}

.banner img{
    float:left;
}

/*.banner:hover{
    border:2px solid #777;
}*/

.CategoriesList .selected{
    background:#BF00BF;
    padding:3px;
}

.selected a{
    text-decoration:none;
    color:#fff;
}

.container{
    background:#fafafa;
}

.forms{
    margin-left:10px;
    background:#f0f0f0;
    padding: 5px 7px 7px 7px;
}

.forms input, .forms select{
    border:1px solid #a4a4a4;
    background:#fafafa;
    font-size:14px;
    line-height:16px;
    color:#000;
}

.view_image{
    border:4px solid #fff;
}

.view_image:hover{
    border:4px solid #fafafa;
}

.errorSummary{
    background:#FFC8FF;
/*    background:#fff;*/
    border:1px solid #9800CC;
/*    border:1px solid #b1b1b1;*/
    color:#9800CC;
/*    color:#000;*/
    padding:7px;
    width:85%;
    margin-bottom:20px;
    margin-top:10px;
}

.errorSummary ul{
    list-style-type: none;
}

.success{
    background:#9CFF9B;
    border:1px solid #B1B1B1;
    color:#000;
    padding:7px;
    width:85%;
    margin-bottom:20px;
}

.captcha img{
    margin-top:10px;
    display:block;
    border:2px solid #f0f0f0;
}

.captcha a{
    display:block;
    margin-top:5px;
}

.loginLinks a{
/*    color:#9800CC;*/
    color:#753200;
    display:block;
    font-size:12px;
}

.loginLinks span{
/*    color:#9800CC;*/
    color:#753200;
    display:block;
    font-size:12px;
    font-weight:bold;
}

.loginLinks a:hover{
    color:#000;
}

.login-button{
    margin-top:5px;
}

.sales-lamps-list{
    list-style-type: none;
}

.no-underline{
    text-decoration: none;
    color:#000;
}

.map{
    border:2px solid #fff;
    cursor:pointer;
}

.map:hover{
    border:2px solid #004083;
}